<?php  
 require 'db_config/config.php'; 
 $sql = "INSERT INTO device_admin(device_admin) VALUES('".$_POST["device_admin"]."')";  
 if(mysqli_query($connect, $sql))  
 {  
      echo 'Data Inserted';  
 }  
 ?> 